<!doctype html>
<title>Site Maintenance</title>
<style>
  body { text-align: center; padding: 150px; }
  h1 { font-size: 50px; }
  h2 { font-size: 30px; }
  body { font: 20px Helvetica, sans-serif; color: #333; }
  article { display: block; text-align: left; width: 800px; margin: 0 auto; }
  a { color: #dc8100; text-decoration: none; }
  a:hover { color: #333; text-decoration: none; }
</style>
<article>
    <h1>We&rsquo;ll something seems wrong!</h1>
    <div>
        <p>It seems that this error has occurred. Maybe you do not have to compile a version of your application!</p>
        <a href="http://localhost">Home page</a>
        <p>&mdash; Yep</p>
    </div>
</article>
